Blob Blame Raw
--- darling_core-0.9.0/Cargo.toml	1970-01-01T00:00:00+00:00
+++ darling_core-0.9.0/Cargo.toml	2019-04-07T07:02:49.104537+00:00
@@ -30,7 +30,7 @@
 version = "0.6"
 
 [dependencies.strsim]
-version = "0.7.0"
+version = "0.9"
 optional = true
 
 [dependencies.syn]